/* REcurringREgrets4thCycle~CSS..."cataverous-BLUE" baseDesign */

body{
font-family:"ＭＳ Ｐゴシック",message-box,sans-serif;

background-color:#fafafa;


background-image: url("rr4cbg100N3.png");
/*
background-repeat:no-repeat;
background-attachment: fixed;
*/


text-align:left;
font-size:10pt;
font-weight:400;
color:#080808;
line-height:15pt;

/* scrollbar_testing_now... */
/*
scrollbar-track-color:#f2f2ff;
scrollbar-face-color:#9090d4;
scrollbar-arrow-color:#ffd8fc;
scrollbar-3dlight-color:#484880;
scrollbar-darkshadow-color:#a8a8e0;
scrollbar-highlight-color:#484880;
scrollbar-shadow-color:#a8a8e0;
*/
padding: 16px 2px 24px 2px;
margin: 2px 0px 2px 0px;

}

/* LINK */

a:link{
color: #109c00;
}
a:visited{
color: #489000;
}
a:hover{
color: #d8ff50;
background-color: #102000;
}
a:active{
color: #ffff80;
background-color: #408000;

}


/* */

em{

font-style: normal;
font-weight:500;
color:#ff2000;
}

strong{

font-style: normal;
font-weight:600;
color:#ff0800;
}

abbr,acronym{
font-style: nomal;
text-decoration: none;
}

div{

margin:4px 4px 6px 4px;
padding: 2px 2px 2px 2px;

border:#80e040 solid 1px;

}

p{
text-indent:2pt;
margin:2px 4px 2px 4px;
padding: 2px 6px 2px 8px;

}

h2,h3,h4,h5,h6{
margin:6px 4px 6px 4px;
padding:1px 2px 1px 6px;
}

h1{
margin:6px 4px 6px 4px;
padding:2px 4px 2px 8px;

font-weight:700;
color:#000000;
font-size: 15pt;
background-color:#f4ff98;
border-style:none;

}

h2{
font-weight:700;
color: #000000;
font-size: 15pt;
background-color:#e8ff90;
border-style:none;
}
h3{
font-weight:700;
color: #000000;
font-size: 12pt;
background-color: #e0ff88;
border-style:none;
}
h4{
font-weight:600;
color: #000000;
font-size:12pt;
background-color: #d8ff80;
border-style:none;
}
h5{
font-weight:600;
color: #000000;
font-size: 10pt;
background-color:#d0ff78;
border-style:none;
}
h6{
font-weight:600;
color: #000000;
font-size:10pt;
background-color: #c8ff70;
border-style:none;
}

blockquote{

margin: 4px 4px 6px 4px;
padding: 2px 2px 2px 2px;
background-color:#fcf4c8;
border:#80d000 solid 1px;

}

hr{
width: 100%;
height: 1px;
border-style:none;
background-color: #a08040;


}

img,object{

margin:2px 4px 2px 4px;
padding: 2px 2px 2px 2px;
}


/* LIST */
ul,ol{
margin:8px 4px 8px 4px;
padding: 4px 2px 4px 20px;
/*
background-color: #202020;
*/
}
ul
{
list-style-position:outside;
list-style:square;
}

ol
{
list-style-position:inside;
list-style:lower-roman;
}
li{

}
/* */



/* NOTICE-COLOR */
.notice{
background-color: #ffe200;
color: #040404;
/*
border:#ffd000 solid 1px;
*/
}
.centerobject{
text-align: center;
border-style:none;
padding: 0px;
margin: 0px;
}
.leftobject{
text-align: left;
border-style:none;
padding: 0px;
margin: 0px;
}
